create table ebdd_theme
(
    id bigint primary key  comment 'ID' ,
    create_time datetime comment '创建时间' ,
    update_time datetime comment '修改时间' ,
    creator bigint comment '创建人id' ,
    delete_type int default 0 not null comment '是否删除' ,
    tenant_key varchar(10) comment '租户KEY' ,
    name varchar(100) comment '名称' ,
    css_pc longtext comment 'pc端样式' ,
    ecode_id_pc bigint comment 'ecode的pc样式id' ,
    cover varchar(50) comment '效果图' ,
    belong_module varchar(50) comment '所属模块' ,
    is_sys int default 0 not null comment '是否系统主题' ,
    show_order int comment '显示顺序' ,
    uuid varchar(50) comment 'uuid'
)
;

create index idx_ebdd_theme_tk on ebdd_theme(tenant_key)
;

create index idx_ebdd_theme_creator on ebdd_theme(creator)
;

create index idx_ebdd_theme_del on ebdd_theme(delete_type)
;

create index idx_ebdd_theme_uptime on ebdd_theme(update_time)
;

create index idx_ebdd_theme_up_del on ebdd_theme(update_time,delete_type)
;

alter table ebdd_theme add name_labelid bigint
;
