
create table ebdd_layout_c_ph_ebdcomm_view
(
    id                            decimal(20)   not null
        primary key,
    module_id                     varchar(64)   null,
    source_type                   int           not null,
    source_origin_id              bigint        null,
    source_id                     bigint        not null,
    source_sub_id                 bigint        null,
    source_create_time            datetime      null,
    source_min_sec_level          int           null,
    source_max_sec_level          int           null,
    source_station_level          int           null,
    source_role_level             int           null,
    source_organization_dimension int           null,
    target_type                   int           not null,
    target_id                     bigint        null,
    target_sub_id                 bigint        null,
    target_min_sec_level          int           null,
    target_max_sec_level          int           null,
    target_station_level          int           null,
    target_station_bs_id          bigint        null,
    target_role_level             int           null,
    target_organization_dimension int           null,
    target_subordinate_include    int           null,
    permission_type               int           not null,
    tenant_key                    varchar(64)   null,
    create_time                   datetime      null,
    update_time                   datetime      null,
    creator                       varchar(64)   null,
    delete_type                   int default 0 null,
    permission_config_id          bigint        null,
    permission_config_source_id   bigint        null
)
;

create index idx_ebdd_comp_ph_pc_id
    on ebdd_layout_c_ph_ebdcomm_view (permission_config_id)
;

create index idx_ebdd_comp_ph_sid
    on ebdd_layout_c_ph_ebdcomm_view (source_id)
;

create index idx_ebdd_comp_ph_sub_sid
    on ebdd_layout_c_ph_ebdcomm_view (source_sub_id)
;

create index idx_ebdd_comp_ph_sub_tid
    on ebdd_layout_c_ph_ebdcomm_view (target_sub_id)
;

create index idx_ebdd_comp_ph_tid
    on ebdd_layout_c_ph_ebdcomm_view (target_id)
;

create index idx_ebdd_comp_ph_tk
    on ebdd_layout_c_ph_ebdcomm_view (tenant_key)
;

create index idx_ebdd_layout_c_ph_uptime_d 
   on ebdd_layout_c_ph_ebdcomm_view(update_time,delete_type)
;