create table ebdd_layout_component_custom
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  component_id varchar(32) comment '组件id' ,
  belong_user bigint comment '人员id' ,
  config text comment '配置config' ,
  is_outdate int default 0 not null comment '超时' 
)
;

create index idx_ebdd_lay_comp_cus_tky on ebdd_layout_component_custom(tenant_key)
;

create index idx_ebdd_lay_comp_cus_comp_id on ebdd_layout_component_custom(component_id)
;

create index idx_ebdd_lay_comp_cus_user on ebdd_layout_component_custom(belong_user)
;

create index idx_ebdd_lay_comp_cus_del_ut on ebdd_layout_component_custom(delete_type,update_time)
;

create unique index idx_ebdd_lay_comp_cus_user_c on ebdd_layout_component_custom(belong_user,component_id)
;


