create table ebdd_stepbar_sort
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  data_id number,
  step_desc varchar2(100),
  step_title varchar2(100),
  user_id number
)
/

create index dx_ebdd_gplc_tk_27100d3e on ebdd_stepbar_sort(tenant_key) online
/

create index dx_ebdd_gplc_ud_27100d4f on ebdd_stepbar_sort(update_time,delete_type) online
/

create index dx_ebdd_gplc_ui_27101d5g on ebdd_stepbar_sort(user_id) online
/