create table ebdd_theme
(
    id bigint primary key ,
    create_time timestamp,
    update_time timestamp,
    creator bigint,
    delete_type int default 0 not null,
    tenant_key varchar(10),
    name varchar(100),
    css_pc text,
    ecode_id_pc bigint,
    cover varchar(50),
    belong_module varchar(50),
    is_sys int default 0 not null,
    show_order int,
    uuid varchar(50)
);
/

create index idx_ebdd_theme_tk on ebdd_theme(tenant_key);
/

create index idx_ebdd_theme_creator on ebdd_theme(creator);
/

create index idx_ebdd_theme_del on ebdd_theme(delete_type);
/

create index idx_ebdd_theme_uptime on ebdd_theme(update_time);
/

create index idx_ebdd_theme_up_del on ebdd_theme(update_time,delete_type);
/

alter table ebdd_theme add name_labelid bigint;
/