create table ebdd_layout_c_ph_ebdcomm_view
(
    id bigint primary key ,
    create_time timestamp,
    update_time timestamp,
    creator bigint,
    delete_type int not null default 0,
    tenant_key varchar(10),
    module_id varchar(64),
    source_type int not null,
    source_origin_id bigint,
    source_id bigint not null,
    source_sub_id bigint,
    source_create_time timestamp,
    source_min_sec_level int,
    source_max_sec_level int,
    source_station_level int,
    source_role_level int,
    source_organization_dimension int,
    target_type int not null,
    target_id bigint,
    target_sub_id bigint,
    target_min_sec_level int,
    target_max_sec_level int,
    target_station_level int,
    target_station_bs_id bigint,
    target_role_level int,
    target_organization_dimension int,
    target_subordinate_include int,
    permission_type int not null,
    permission_config_id bigint,
    permission_config_source_id bigint
);
/

create index idx_ebdd_layout_c_ph_tk on ebdd_layout_c_ph_ebdcomm_view(tenant_key);
/

create index idx_ebdd_layout_c_ph_pc_id on ebdd_layout_c_ph_ebdcomm_view(permission_config_id);
/

create index idx_ebdd_layout_c_ph_sid on ebdd_layout_c_ph_ebdcomm_view(source_id);
/

create index idx_ebdd_layout_c_ph_sub_sid on ebdd_layout_c_ph_ebdcomm_view(source_sub_id);
/

create index idx_ebdd_layout_c_ph_sub_tid on ebdd_layout_c_ph_ebdcomm_view(target_sub_id);
/

create index idx_ebdd_layout_c_ph_tid on ebdd_layout_c_ph_ebdcomm_view(target_id);
/

create index idx_ebdd_layout_c_ph_uptime_d on ebdd_layout_c_ph_ebdcomm_view(update_time,delete_type);
/