create table ebdd_layout_component_props
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  comp_id varchar(32) not null,
  prop_key varchar(50) not null,
  prop_value varchar(100)
);
/

create index idx_ebdd_l_c_p_tk_861db03d on ebdd_layout_component_props(tenant_key);
/

create index idx_ebdd_l_c_p_up_del on ebdd_layout_component_props(update_time,delete_type);
/

create index idx_ebdd_l_c_p_comp_id on ebdd_layout_component_props(comp_id);
/

create index idx_ebdd_l_c_p_prop_key on ebdd_layout_component_props(prop_key);
/

create index idx_ebdd_l_c_p_prop_value on ebdd_layout_component_props(prop_value);
/

create index idx_ebdd_l_c_p_del_d88a342a on ebdd_layout_component_props(delete_type);
/