create table ebdd_stepbar_sort
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  data_id bigint,
  step_desc varchar(100),
  step_title varchar(100),
  user_id bigint
);
/

create index dx_ebdd_gplc_tk_27100d3e on ebdd_stepbar_sort(tenant_key);
/

create index dx_ebdd_gplc_ud_27100d4f on ebdd_stepbar_sort(update_time,delete_type);
/

create index dx_ebdd_gplc_ui_27101d5g on ebdd_stepbar_sort(user_id);
/