create table ebdd_layout_component_props
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  comp_id nvarchar(32) not null,
  prop_key nvarchar(50) not null,
  prop_value nvarchar(100)
)
GO

create index idx_ebdd_l_c_p_tk_861db03d on ebdd_layout_component_props(tenant_key)
GO

create index idx_ebdd_l_c_p_up_del on ebdd_layout_component_props(update_time,delete_type)
GO

create index idx_ebdd_l_c_p_comp_id on ebdd_layout_component_props(comp_id)
GO

create index idx_ebdd_l_c_p_prop_key on ebdd_layout_component_props(prop_key)
GO

create index idx_ebdd_l_c_p_prop_value on ebdd_layout_component_props(prop_value)
GO

create index idx_ebdd_l_c_p_del_d88a342a on ebdd_layout_component_props(delete_type)
GO