create table ebdd_list_btn_ph_ebdcomm_view
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  module_id nvarchar(64),
  source_type int not null,
  source_origin_id bigint,
  source_id bigint not null,
  source_sub_id bigint,
  source_create_time datetime,
  source_min_sec_level int,
  source_max_sec_level int,
  source_station_level int,
  source_role_level int,
  source_organization_dimension int,
  target_type int not null,
  target_id bigint,
  target_sub_id bigint,
  target_min_sec_level int,
  target_max_sec_level int,
  target_station_level int,
  target_station_bs_id bigint,
  target_role_level int,
  target_organization_dimension int,
  target_subordinate_include int,
  permission_type int not null,
  permission_config_id bigint,
  permission_config_source_id bigint,
  target_supordinate_include int
)
GO

create index idx_ebdd_baselist_tk_d277beed on ebdd_list_btn_ph_ebdcomm_view(tenant_key)
GO

create index idx_ebdd_baselist_updadel on ebdd_list_btn_ph_ebdcomm_view(update_time,delete_type)
GO

create index idx_ebdd_baselist_targetid on ebdd_list_btn_ph_ebdcomm_view(target_id)
GO

create index idx_ebdd_baselist_sourcid on ebdd_list_btn_ph_ebdcomm_view(source_id)
GO

create index idx_ebdd_baselist_sourcsubid on ebdd_list_btn_ph_ebdcomm_view(source_sub_id)
GO

create index idx_ebdd_baselist_pconfigid on ebdd_list_btn_ph_ebdcomm_view(permission_config_id)
GO

create index idx_ebdd_baselist_tarsubid on ebdd_list_btn_ph_ebdcomm_view(target_sub_id)
GO