create table ebdd_theme
(
    id number primary key ,
    create_time date,
    update_time date,
    creator number,
    delete_type int default 0 not null,
    tenant_key varchar2(10),
    name varchar2(100),
    css_pc clob,
    ecode_id_pc number,
    cover varchar2(50),
    belong_module varchar2(50),
    is_sys int default 0 not null,
    show_order int,
    uuid varchar2(50)
);
/

create index idx_ebdd_theme_tk on ebdd_theme(tenant_key);
/

create index idx_ebdd_theme_creator on ebdd_theme(creator);
/

create index idx_ebdd_theme_del on ebdd_theme(delete_type);
/

create index idx_ebdd_theme_uptime on ebdd_theme(update_time);
/

create index idx_ebdd_theme_up_del on ebdd_theme(update_time,delete_type);
/

alter table ebdd_theme add name_labelid number;
/

