create table ebdd_layout_component_custom
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  component_id varchar(32),
  belong_user number,
  config clob,
  is_outdate int default 0 not null
);
/

create index idx_ebdd_lay_comp_cus_tky on ebdd_layout_component_custom(tenant_key);
/

create index idx_ebdd_lay_comp_cus_comp_id on ebdd_layout_component_custom(component_id);
/

create index idx_ebdd_lay_comp_cus_user on ebdd_layout_component_custom(belong_user);
/

create index idx_ebdd_lay_comp_cus_del_ut on ebdd_layout_component_custom(delete_type,update_time);
/

create unique index idx_ebdd_lay_comp_cus_user_c on ebdd_layout_component_custom(belong_user,component_id);
/

