create table ebdd_layout_component_props
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  comp_id varchar(32) not null comment '组件id' ,
  prop_key varchar(50) not null comment '属性名称' ,
  prop_value varchar(100) comment '属性值' 
)
;

create index idx_ebdd_l_c_p_tk_861db03d on ebdd_layout_component_props(tenant_key)
;

create index idx_ebdd_l_c_p_up_del on ebdd_layout_component_props(update_time,delete_type)
;

create index idx_ebdd_l_c_p_comp_id on ebdd_layout_component_props(comp_id)
;

create index idx_ebdd_l_c_p_prop_key on ebdd_layout_component_props(prop_key)
;

create index idx_ebdd_l_c_p_prop_value on ebdd_layout_component_props(prop_value)
;

create index idx_ebdd_l_c_p_del_d88a342a on ebdd_layout_component_props(delete_type)
;