create table ebdd_list_button_item
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  comp_id varchar(50) not null comment '组件id' ,
  button_id varchar(50) not null comment '按钮id（前端）' 
)
;

create index ebdd_btn_item_tk_d8f1007a on ebdd_list_button_item(tenant_key)
;

create index ebdd_btn_item_updatedel on ebdd_list_button_item(update_time,delete_type)
;

create index ebdd_btn_item_compid_37aa9793 on ebdd_list_button_item(comp_id)
;



