create table ebdd_stepbar_sort
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  data_id bigint comment '数据id' ,
  step_desc varchar(100) comment '步骤条描述' ,
  step_title varchar(100) comment '步骤条名称' ,
  user_id bigint comment '用户id' 
)
;

create index dx_ebdd_gplc_tk_27100d3e on ebdd_stepbar_sort(tenant_key)
;

create index dx_ebdd_gplc_ud_27100d4f on ebdd_stepbar_sort(update_time,delete_type)
;

create index dx_ebdd_gplc_ui_27101d5g on ebdd_stepbar_sort(user_id)
;



