create table ebdd_master_component
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  master_name char(255),
  category number,
  config_pc clob,
  config_mobile clob,
  cover char(50),
  belong_module char(50),
  layout_type char(50),
  show_order int,
  name_labelid number
)
/

create index idx_master_tenant_key on ebdd_master_component(tenant_key)
/

create index idx_ebdd_master_comp_del on ebdd_master_component(delete_type)
/

create index idx_ebdd_master_comp_uptime on ebdd_master_component(update_time)
/

create index idx_master_comp_union1 on ebdd_master_component(update_time,delete_type)
/

create table ebdd_layout_component_right
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  comp_id varchar2(32),
  right_type int
)
/

create index ebdd_layout_c_right_tk on ebdd_layout_component_right(tenant_key)
/

create index ebdd_layout_c_right_uptime_del on ebdd_layout_component_right(update_time,delete_type)
/