create table ebdd_list_btn_ph_ebdcomm_view
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  module_id varchar2(64),
  source_type int not null,
  source_origin_id number,
  source_id number not null,
  source_sub_id number,
  source_create_time date,
  source_min_sec_level int,
  source_max_sec_level int,
  source_station_level int,
  source_role_level int,
  source_organization_dimension int,
  target_type int not null,
  target_id number,
  target_sub_id number,
  target_min_sec_level int,
  target_max_sec_level int,
  target_station_level int,
  target_station_bs_id number,
  target_role_level int,
  target_organization_dimension int,
  target_subordinate_include int,
  permission_type int not null,
  permission_config_id number,
  permission_config_source_id number,
  target_supordinate_include int
)
/

create index idx_ebdd_baselist_tk_d277beed on ebdd_list_btn_ph_ebdcomm_view(tenant_key)
/

create index idx_ebdd_baselist_updadel on ebdd_list_btn_ph_ebdcomm_view(update_time,delete_type)
/

create index idx_ebdd_baselist_targetid on ebdd_list_btn_ph_ebdcomm_view(target_id)
/

create index idx_ebdd_baselist_sourcid on ebdd_list_btn_ph_ebdcomm_view(source_id)
/

create index idx_ebdd_baselist_sourcsubid on ebdd_list_btn_ph_ebdcomm_view(source_sub_id)
/

create index idx_ebdd_baselist_pconfigid on ebdd_list_btn_ph_ebdcomm_view(permission_config_id)
/

create index idx_ebdd_baselist_tarsubid on ebdd_list_btn_ph_ebdcomm_view(target_sub_id)
/