create table ebdd_master_component
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  master_name char(255),
  category bigint,
  config_pc text,
  config_mobile text,
  cover char(50),
  belong_module char(50),
  layout_type char(50),
  show_order int,
  name_labelid bigint
);
/

create index idx_master_tenant_key on ebdd_master_component(tenant_key);
/

create index idx_ebdd_master_comp_del on ebdd_master_component(delete_type);
/

create index idx_ebdd_master_comp_uptime on ebdd_master_component(update_time);
/

create index idx_master_comp_union1 on ebdd_master_component(update_time,delete_type);
/

create table ebdd_layout_component_right
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  comp_id varchar(32),
  right_type int
);
/

create index ebdd_layout_c_right_tk on ebdd_layout_component_right(tenant_key);
/

create index ebdd_layout_c_right_uptime_del on ebdd_layout_component_right(update_time,delete_type);
/