create table ebdd_theme
(
    id bigint primary key ,
    create_time datetime,
    update_time datetime,
    creator bigint,
    delete_type int default 0 not null,
    tenant_key nvarchar(10),
    name nvarchar(100),
    css_pc ntext,
    ecode_id_pc bigint,
    cover nvarchar(50),
    belong_module nvarchar(50),
    is_sys int default 0 not null,
    show_order int,
    uuid nvarchar(50)
)
GO

create index idx_ebdd_theme_tk on ebdd_theme(tenant_key)
GO

create index idx_ebdd_theme_creator on ebdd_theme(creator)
GO

create index idx_ebdd_theme_del on ebdd_theme(delete_type)
GO

create index idx_ebdd_theme_uptime on ebdd_theme(update_time)
GO

create index idx_ebdd_theme_up_del on ebdd_theme(update_time,delete_type)
GO

alter table ebdd_theme add name_labelid bigint
GO