create table ebdd_layout_component_custom
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  component_id nvarchar(32),
  belong_user bigint,
  config nvarchar(max),
  is_outdate int default 0 not null
)
GO

create index idx_ebdd_lay_comp_cus_tky on ebdd_layout_component_custom(tenant_key)
GO

create index idx_ebdd_lay_comp_cus_comp_id on ebdd_layout_component_custom(component_id)
GO

create index idx_ebdd_lay_comp_cus_user on ebdd_layout_component_custom(belong_user)
GO

create index idx_ebdd_lay_comp_cus_del_ut on ebdd_layout_component_custom(delete_type,update_time)
GO

create unique index idx_ebdd_lay_comp_cus_user_c on ebdd_layout_component_custom(belong_user,component_id)
GO