create table ebdd_stepbar_sort
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  data_id bigint,
  step_desc nvarchar(100),
  step_title nvarchar(100),
  user_id bigint
)
GO

create index dx_ebdd_gplc_tk_27100d3e on ebdd_stepbar_sort(tenant_key)
GO

create index dx_ebdd_gplc_ud_27100d4f on ebdd_stepbar_sort(update_time,delete_type)
GO

create index dx_ebdd_gplc_ui_27101d5g on ebdd_stepbar_sort(user_id)
GO